OSDN Git Service

* doc/install.texi (Testing): Adjust required versions of DejaGnu.
authorgerald <gerald@138bc75d-0d04-0410-961f-82ee72b054a4>
Sat, 26 Jul 2003 16:04:10 +0000 (16:04 +0000)
committergerald <gerald@138bc75d-0d04-0410-961f-82ee72b054a4>
Sat, 26 Jul 2003 16:04:10 +0000 (16:04 +0000)
git-svn-id: svn+ssh://gcc.gnu.org/svn/gcc/trunk@69817 138bc75d-0d04-0410-961f-82ee72b054a4

gcc/ChangeLog
gcc/doc/install.texi

index b2f7028..41ee139 100644 (file)
@@ -1,3 +1,7 @@
+2003-07-26  Gerald Pfeifer  <pfeifer@dbai.tuwien.ac.at>
+
+       * doc/install.texi (Testing): Adjust required versions of DejaGnu.
+
 2003-07-26  Richard Henderson  <rth@redhat.com>
 
        PR inline-asm/11676
index 5daa135..1aeb50f 100644 (file)
@@ -1447,8 +1447,8 @@ These are part of the full distribution, but if you downloaded the
 separately.
 
 Second, you must have the testing tools installed.  This includes
-@uref{http://www.gnu.org/software/dejagnu/,,DejaGnu} 1.4.2 (or later),
-Tcl, and Expect; the DejaGnu site has links to these.
+@uref{http://www.gnu.org/software/dejagnu/,,DejaGnu} 1.4.1 or 1.4.3
+and later, Tcl, and Expect; the DejaGnu site has links to these.
 
 If the directories where @command{runtest} and @command{expect} were
 installed are not in the @env{PATH}, you may need to set the following